/* ==========================================================================
  SECTION ORDER
===========================================================================*/

.order {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  padding-top: 60px;
  padding-bottom: 60px;

  @include mq('tablet', 'max') {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .h2 {
    margin: 0;
  }
}

.order_home {
  background: url("../images/order-background.jpg") no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}

.order__content {
  display: flex;
  padding-top: 50px;

  @include mq('tablet', 'max') {
    padding-top: 30px;
  }

  .map {
    height: 680px;

    @include mq('laptop', 'max') {
      margin-bottom: 40px;
      height: 350px;
    }
  }

  .map-wrap {

    @include mq('laptop', 'max') {
      margin-bottom: 40px;

      .map {
        margin-bottom: 0;
      }
    }
  }
}

.order__address-list {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding-top: 60px;
  padding-bottom: 60px;
  text-align: left;

  @include mq('laptop', 'max') {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  @include mq('tablet', 'max') {
    flex-direction: column;
    align-items: flex-start;
  }

  .label-location {

    + .label-location {
      margin-left: 100px;

      @include mq('laptop', 'max') {
        margin-left: 30px;
      }

      @include mq('tablet', 'max') {
        margin-left: 0;
        margin-top: 30px;
      }
    }
  }
}

.content {

  .order {

    @include mq('laptop', 'max') {
      padding-top: 0px;
      padding-bottom: 30px;
    }
  }
}

/* end order */